@media screen and (max-width: 1750px){
    .headerCont a.logo{margin-top:40px;}
    .headerCont a.logo img{ height: 53px;}
    .nav li h2{font-size:18px;}
}
@media screen and (max-width: 1700px){
    .headerCont { max-width: initial; width: 98%;}
}
@media screen and (max-width: 1660px){
    .oldbb { display: none;}
}
@media screen and (max-width: 1520px){
    .headerCont a.logo img{ height: 45px;}
}
@media screen and (max-width: 1480px){
    .headerCont a.logo{margin-top: 25px;}
    .headerCont a.logo img{ height: 45px;}
     .nav li h2{font-size:16px;}
}
@media screen and (max-width: 1360px){
    .nav li { margin: 0;}
    .nav li h2 a { padding: 0 8px;}
}
@media screen and (max-width: 1280px){
    .headerCont a.logo{margin-top: 8px;}
}
.faculty_list_box { display: grid;  grid-template-columns: repeat(3, 1fr); gap: 2em;}

.team-module{padding:20px 0;}
.team-card{ background: linear-gradient(to top, transparent, #f8f8f8); border:1px solid #eee; text-align:center; padding-bottom: 1.5em; transition:all .3s ease;text-decoration:none;}
.team-card:hover{transform:translateY(-5px);}
.team-img-box{width:100%; overflow:hidden; margin: 20px auto 10px;}
.team-img-box img{ margin: 0 auto; width: 50%;display:block;aspect-ratio:3/4;object-fit:cover;}
.name{font-size:18px;color:#333;margin-bottom:8px;letter-spacing:1px;font-weight:600;}
.subtitle{ display: none; font-size: 13px;
  color: #990207;
  padding: 2px 12px;
  background: #f8eeee;
  border-radius: 2px;
  border: 1px solid #990207;}
.show-content a:hover{text-decoration:none;}

.faculty_item_c2208 .team-img-box { margin-top: 10px;}
.faculty_item_c2208 .subtitle{ display:inline-block;}
.faculty_item_c2208 .team-img-box img { aspect-ratio: 4/3; width: 95%;}
@media screen and (max-width: 768px) {
    .faculty_list_box { grid-template-columns: repeat(2, 1fr);}
    .team-img-box img { width: 80%;}
}
